body {
    font-family: sans-serif;
}

a {
    color: #112d4e; 
}

.center {
    margin: auto;
    width: 1160px;
}

img {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    width: 100%;
}

caption {
    font-weight: bold;
    font-size: 24px;
    text-align: left;
    color: #333;
    margin-bottom: 16px;
}

.CashBids_h1 {
    font-weight: bold;
}

.CashBidsDisclaimer {
    text-align: left;
    font-weight: bold;
    line-height : 25px;
}

.CashBidsDisclaimerCopyright {
    line-height : 15px;
}

.CashBidsDisclaimerCopyright img{
    vertical-align: middle;
    width: 150px;
    height: 27px;
}

.CashBids_Note {
    font-weight: bold;
    font-size: 24px;
    padding: 20px;
}

.BidChangePositive{
	color: #008000;
	margin: 0;
    padding: 0;
}

.BidChangeNegative {
	color: #ff0000;
	margin: 0;
    padding: 0;
}

table tr.ContractHeader {
    background-color: #003399;
    color: #ffff00;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 2%;
}

table tr.LocationCommodityHeader {
    background-color: #003399;
    color: #ffff00;
    font-size:1.15rem;
    font-weight: bold;
}

table td.BidCashPrice {
	background-color: #ffff00;
}

th, td {
    border-collapse: collapse;
    padding: 8px;
    width: 11%;
}

tr:nth-child(odd) {
    background-color: #fff;
}

tr:nth-child(even) {
    background-color: #eee;
}

.navtop {
	background-color: #003399;
	height: 40px;
	width: 100%;
	border: 0;
	color: #ffff00;
}
.navtop div {
	display: flex;
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
.navtop div h1, .navtop div a {
	display: inline-flex;
	align-items: center;
}
.navtop div h1 {
	flex: 1;
	font-size: 24px;
	padding: 0;
	margin: 20px;
	color: #ffff00;
	font-weight: normal;
}
.navtop div a {
	padding: 0 20px;
	text-decoration: none;
	color: #ffff00;
	font-weight: bold;
}
.navtop div a i {
	padding: 2px 8px 0 0;
}
.navtop div a:hover {
	color: #eaebed;
}


.bottom-column {
     flex: 1 0 18%; /* The important bit. This percentage decides your columns. 
 The percent can be px. It just represents your minimum starting width.
  */
  margin: 5px;
  /*background: tomato; */
  height: 50px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bottom-container {
    padding-top: 50px;
    display: flex;
    flex-wrap: wrap;
}



/* ////////////////////////////////////////// */

.MarketSnapshot {
	    border: #e1e0e0 1px solid;
	}
	
.MarketSnapshot th {
	    text-align: left;
	    background: #f0F0F0;
	    /* padding: 10px; */
	}
	
.MarketSnapshot td {
	    border-bottom: #e1e0e0 1px solid;
	    /* padding: 10px; */
	}

/* RESPONSIVE */
.responsive {
    width: 100%;
    max-width: 1160px;
    height: auto;
}

@media screen and (max-width: 800px) {
    
    body, html {
        height: 100%;
        width: 350px;
        font-family: sans-serif;
        font-size: 10px;
        margin: auto;
    }
    
    img {
        vertical-align: middle;
        width: 350px;
    }

	th, td {
        border-collapse: collapse;
        padding: 4px;
    }

    table {
        border-collapse: collapse;
        width: 1px;
        white-space: nowrap;
    }
    
    .content{
        width: 350px;
    }
    .center {
        margin: auto;
    }
    
    .navtop {
    	height: 40px;
    	width: 350px;
    	border: 0;
    	background-color: #003399;
	    color: #ffff00;
    }

    .CashBids{
        width: 350px;
    }
    .CashBids_h1 {
        font-weight: normal;
    }

    .CashBids_Note {
        font-weight: bold;
        font-size: 8px;
        text-align: left;
    }
    
    .CashBidsDisclaimerCopyright img{
    vertical-align: middle;
    width: 75px;
    height: 13px;
    }
    
    .bottom-container {
		visibility: hidden;
	}

	}